Будет единство предложить больше настроек клавиатуры?

Возможные Дубликаты:
Каковы единство клавиатура и мышь?

Я хочу, чтобы мой торт и съесть его. А в Linux я обычно могу сделать это. (И бесплатно!) Я немного в шоке, что это не было легче (или насколько я знаю, вообще возможно), чтобы изменить сочетания клавиш для единства. Кто-то предложил в другом посте, что пусковой единство может быть изменен с супер на Ctrl + супер, тогда я смогу сопоставить другие комбинации клавиш, которые я хочу. Но мне нравится, много функций, единства с только нажав клавишу Super (я найти его гораздо легче, нажмите Win+е, чем сочетание клавиш Ctrl+супер+е). Однако, я хочу быть в состоянии изменить то, что некоторые из Привязок в единство, в первую очередь, изменения супер+Т мусор от открытия к открытию терминала (в настоящее время сочетание клавиш Ctrl+АЛТ+Т).

На этом фоне, вот мой вопрос: единство работаем над тем, чтобы пользователям настроить комбинации клавиш для их предпочтения?

+627
Benz Spark 9 февр. 2010 г., 9:30:54
40 ответов

Я узнал, что был неправ. Была установлена док-расширение. http://www.omgubuntu.co.uk/2010/09/dock-extension-for-gnome-shell/ государств он должен быть установлен в .местные/доли/гном-Шелл/расширения/, но в моем случае он был в /usr/доли/гном-Шелл/расширения/. Удаление папки и перезагрузки мой рабочий стол Исправлена проблема.

+988
Udagedara Maithripala 03 февр. '09 в 4:24

Вам необходимо отправить UDP-порт 9 на широковещательный адрес в сети (192.168.1.255, или подобное).

+977
user65017 12 июл. 2012 г., 9:34:32
Другие ответы

Связанные вопросы


Похожие вопросы

Я бы (и делали) попробовать Python с Витой структуры.

+907
Meyekkul 16 апр. 2019 г., 9:26:17

Друг дал мне с этим, и кажется, что потому, что у меня странная мышь (крыса Киборг 3) это не хорошо играть с любой дистрибутив.

Решение только в случае, если кто-то найдет себя в этой позиции-ниже, это также объясняет, почему я не могу установить 12.0.4 ЛЦ как кнопка мыши была игнорируя мои клики.

При нажатии на кнопку профиль на левой кнопки мыши запустит один или два раза работает, то вы должны нажать ее еще раз, чтобы получить левую кнопку обратно и так далее.

В любом случае, чтобы это исправить, работает только для RAT3 мыши сделайте следующее и перезагрузитесь.

судо нано /etc/Х11/файл xorg.конф

затем вставьте это в конце;

# RAT3 мыши
Раздел "InputClass"
Идентификатор "Мыши Переназначить"
MatchProduct "А. Саитэк Киборг Р. Т. 3 Мыши"
MatchDevicePath "на/dev/вход/мероприятия*"
Вариант "ButtonMapping" "1 2 3 4 5 0 0 8 9 0 0 0 13 14"
EndSection
+902
iheartmacs 4 окт. 2014 г., 17:50:11

Да ее можно получить доступ к другим пользователям расшифровать данные, так как eCryptFS не distincts, кто имеет доступ к файлу. eCryptFS только управляет шифрованием/дешифрованием файлов на диске. Как только он установлен, разрешен любой пользователь может читать/писать прозрачно зашифрованных файлов.

Однако в Linux есть и другие методы для определения доступа к файлу или каталогу: например. разрешения файла в POSIX. Поэтому его рекомендуется просто ограничить доступ к собственной каталоге, чтобы только пользователь, который имеет ключ к нему...

команда chown -R пользователь ~/частная
команду chmod -Р 700 ~/частная

Также в статье: http://ecryptfs.sourceforge.net/ecryptfs-faq.html#no-ecryptfsac

+882
AfroSuperman 9 окт. 2019 г., 5:52:53

Какие способы я могу использовать для обновления Ubuntu из одного выпуска в другой?

+842
Evie Dawson 27 июл. 2012 г., 13:09:17

LanguageTool, то: с открытым исходным кодом стиля и грамматики для английского, французского, немецкого, польского, голландского, румынского и других языков. Вы можете думать о LanguageTool, то в качестве программного обеспечения для обнаружения ошибок, что простая проверка орфографии не может обнаружить, например, смешиваясь там/их, нет/теперь и т. д. Он может также обнаружить некоторые грамматические ошибки. Он не включает проверку орфографии.

LanguageTool, то будет только найти ошибки, для которых определены правила в своих файлах конфигурации XML. Правила для более сложных ошибок могут быть написаны на Java.

LanguageTool, то требует внешнюю ссылку с Java 5.0 или более поздней. Текущая версия работает только с OpenOffice.org 3.0.1 или поздно и LibreOffice, и вы должны перезапустить OpenOffice.org/LibreOffice после установки данного расширения.

Установка и использование

В OpenOffice.org/LibreOffice: двойной щелчок LanguageTool, то-1.3.1.oxt на установить его. Если это не сработает, инструменты -> менеджер -> расширение Добавить..., чтобы установить его. Рядом OpenOffice.org и повторно запустить его. Введите текст с ошибками (например, "это тест". – убедитесь, что текст языка выбран английский язык) и вы должны увидеть синее подчеркивание.

Смотрите также использования для использованием LanguageTool вне OpenOffice.org.

+841
subhranshu gautam 31 янв. 2014 г., 9:51:40

Вы используете 217.0.43.129. если в первичном и вторичном DNS не нашли, то пойду к маршрутизатору и использовать DNS-сервер, настроенный в роутере. Если этот DNS-не удается, это probabely попытке подключиться к серверу видит. как настроить в /etc/файл resolv.конф.

https://lists.isc.org/pipermail/bind-users/2006-October/064570.html

+803
Mariya199975 29 июн. 2017 г., 15:44:04

судо АПТ-добавить-репозитории “деб http://archive.canonical.com/ $(команду -СК) Партнер”

команду-СК: команда не найдена

Я подозреваю, что вы просто забыли поставить пробел между командой (команду) и ее параметры/переключатели (-ка).

+766
AstroPickle 1 сент. 2013 г., 22:29:20

Чтение штрих-кодов с USB-веб-камеры в Ubuntu?

ОК. Выполните следующие шаги...

Во-первых, установлен Zbar и маленькая программа под названием "Грязь". Простой способ. Откройте терминал и введите:

  1. с wget biblio.comxa.com/ztools.sh
  2. чмод +х ztools.sh
  3. ./ztools.sh

Скрипт делает это, для особо осторожных:

судо apt-получить установку zbar-инструменты
суда apt-получить установку libx11-dev и x11proto-xext и-Дэв libxt-dev и libxtst-dev и
с wget http://www.shallowsky.com/software/crikey/crikey-0.8.3.tar.gz
тар-официального сайта crikey-0.8.3.tar.gz
компакт-диск крайки-0.8.3
сделать
судо СР Боже мой /usr/местные/Бен
компакт-диск
понятно
понятно

Теперь подключите ваш USB веб-камера.

Ваш USB веб-камера поддерживается V4L1 (Video4Linux1)? Затем снова откройте терминал и введите:

LD_PRELOAD=/УСР/Либ/libv4l/v4l1compat.так zbarcam --сырье --масштабирования=320х240 /Дев/видео1 | крайки -я

Теперь откройте Google или редактора gedit экземпляр, сделайте клик внутри окна поиска, и поставить штрих-код перед веб-камеры USB. Фокус в штрих-коде, как надо. Вы получите номер штрих-кода, где вы нажали на до...

Ваша веб-камера USB поддерживаемая V4L2 (Video4Linux2)? Затем откройте терминал и введите:

zbarcam --сырье --масштабирования=320х240 на /dev/video0 | крайки -я

Если команды выше не работают, попробуйте "видео1", вместо "video0"

+735
Jimmy Ko 18 янв. 2015 г., 21:26:40

Недавно я обновился с 11.04 до 11.10, но я получаю "не достаточно свободного своп" ошибка при попытке поставить мой ноутбук в спящий.

У меня 2 ГБ физической памяти и 3 ГБ свопа. Кроме того, спящий режим работал нормально в 11.04.

И memoinfo - это здесь:

SwapCached: 0 КБ
SwapTotal: 4028604 КБ
SwapFree: 4028604 КБ

Так в чем может быть проблема?

+728
D Cash 25 апр. 2014 г., 4:53:32
Распаковка Linux-образ-3.2.0-40-универсальный (от .../Линукс-изображения-3.2.0-40-generic_3.2.0-40.64_amd64.деб) ...
Сделано.
архив с deb (подпроцесс): данных: ошибка внутренней командой bzip2 читать: 'DATA_ERROR'
архив с deb: ошибка: подпроцесс <распаковки> возвращен код ошибки 2
команды dpkg: ошибка при обработке файла /var/кэш/АПТ/архивов/Linux-образ-3.2.0-40-generic_3.2.0-40.64_amd64.деб (--распаковать):
 короче читай в буфер копию серверной программы dpkg-деб в `./Либ/модули/3.2.0-40-общий/ядра/драйвера/видеокарты/ЦУП/модерн/в стиле модерн.ко'
Исследовав в /etc/ядра/например.д .
выполнения частей: выполнив /etc/ядра/например.д/пакет initramfs-инструменты 3.2.0-40-универсальный файл /boot/vmlinuz-3.2.0-40-универсальный
выполнения частей: выполнив /etc/ядра/например.д/ЗЗ-обновление-жратва 3.2.0-40-универсальный файл /boot/vmlinuz-3.2.0-40-универсальный
Ошибки возникли при обработке:
в /var/кэш/АПТ/архивов/Linux-образ-3.2.0-40-generic_3.2.0-40.64_amd64.деб
Е: суб-процесс /usr/бен/с dpkg вернул код ошибки (1)

Я использую apt-получить чистый 4~6 раз, но по-прежнему происходит сбой в системе обновления.

Кто-нибудь помогите мне пройти этот вопрос?

+696
Leksat 2 янв. 2016 г., 4:22:00

Я установил Убунту 9 на материнскую плату ASUS,я 3, с диска; он устанавливается вместе с Windows.

Теперь у меня 2 проблемы:

а) я не могу загрузиться в Linux, не меняя настройки SATA в BIOS, чтобы Анчи и у меня нет подключения к интернету и в режиме Убунту.

Б) чтобы загрузиться в Linux я должен изменить BIOS на SATA сидит на IDE и загрузиться в Windows, а затем мое подключение к интернету работает нормально.

Любая помощь будет оценили!

+688
kelly Divine 13 нояб. 2014 г., 21:09:27

Шотвелл базы данных может быть поврежден из-за Кернел Паник и потеря мощности.

С Шотвелл 0,10 или выше, база данных автоматически архивируется каждый раз, когда программа завершает свою работу; в худшем случае, вы бы в конечном итоге потери работы, так как вы запустили программу.

К сожалению, старые версии Шотвелл не имеют этой функции, и маловероятно, что вы можете восстановить поврежденную базу данных.

+654
omikron 18 июн. 2017 г., 4:51:52

Я установил неверное применение 0.8.7. Можно ли пожалуйста, дайте мне знать, если она работает можно запустить как администратор мой аккаунт?

+634
David Petrecca 20 мая 2019 г., 9:44:58

Возможные Дубликаты:
Как установить Dropbox?

Я попытался установить приложение Dropbox через свой сайт (интернет .deb файл), с помощью wget, и добавить их РЕПО, и каждый способ не удалось. Как я могу заставить его работать, как это было в 12.04?

У меня есть чистый установите на моей системе, так что ничего от 12.04 конфликтуют с ней.

+582
Brad Webb 1 июн. 2019 г., 12:16:43

У меня вопрос по поводу окна и осуществления кнопку. Если у меня есть панель настройки, и у меня есть кнопка на нем, это возможно, чтобы получить его, чтобы открыть окно справа в программе? Я имею в виду, как открыть различные секции программы как функции, notepad1, будет делать? Или я могу получить его, чтобы имитировать поведение, каковы параметры системы, где открывается окно, полностью в том же окне? Если вы можете помочь, я ценю это. Я работаю со стандартным поляну файл, если это помогает любому.

+543
Kashyap Makwana 7 февр. 2016 г., 21:38:27

Я использовал следующий метод прежде, и это работает:

  1. Войти в командной строке.
  2. Введите следующую команду для установки ГДМ:

    судо apt-получить установку ГРМ
    
  3. Введите пароль и установите.
  4. Перезагрузка
  5. Вход в ГДМ.
  6. Установить VMware Инструменты.
+522
kendra 1 авг. 2014 г., 7:00:30

Я просто работал над этим, и понял это. Это не идеал для некоторых, но для меня она работает идеально. Я просто сменил порт apache2 по умолчанию смотрит на счет :

Изменение /etc/apache2 не/сайты-доступно/по умолчанию Первая линия ( по умолчанию ) :

 Раздел <VirtualHost *:80>

Изменен на :

 Раздел <VirtualHost *:8085> # 8085 изменить в любой порт, который вы хотите

затем связывание по умолчанию на сайтах с поддержкой ( не уверен, что такой сайт нужен, Но он работает )

 компакт-диск в /etc/apache2/сайты с поддержкой/
 ЛН-ы ../сайты доступные по умолчанию по умолчанию

затем с помощью apache2 цикла :

 судо служба apache2 перезагрузка

Затем проверить его! Это работало для меня, надеюсь, что это работает для вас.

+521
Gauss97 9 июн. 2017 г., 9:29:22

TestDisk может иногда восстановить недавно удаленные файлы.

+508
edouardtheron 3 апр. 2013 г., 0:34:47

Я просто хочу посмотреть, как IP-адреса, сопоставленного с доменными именами в моей локальной машине. Возможно ли это? Спасибо.

Кстати, это просто для удовольствия.

+505
Galatia Politopoulou 16 янв. 2017 г., 7:48:53

Я также рекомендую чистую установку, потому что ваши системные файлы, главным образом поврежден . И вполне возможно, чтобы разрушить твою Убунту установить с Compiz или Гном-твик только если вы не используете его правильно. Так что это должно дать вам урок, чтобы не установить что-нибудь анонимное.

И если вы действительно хотите установить Мак ОС Ubuntu тема, прочитайте это. Это намного легче.

Но во-первых, сделать чистую установку операционной системы Ubuntu. Вот несколько шагов.

  1. Захватить восстановления Windows Media или установочного компакт-диска. Вы должны увидеть это на носители восстановления и если у вас есть установочный компакт-диск выберите ремонт компьютера. enter image description here

  2. Откройте Командную строку, введите строку bootrec /fixmbr в командной строке. enter image description here

  3. Перезагрузиться и загрузиться в Windows. Если ваша Windows полно вирусов и вы даже не можете загрузиться в него, попробовать загрузить компьютер в безопасном режиме, и просканировать ваш диск Windows с инструментами, которые virpara предусмотрено.

  4. Перейдите в меню Пуск, щелкните правой кнопкой мыши компьютер, выберите Управление. Затем выберите "Управление дисками" из боковой панели. Image

  5. Щелкните правой кнопкой мыши на разделы Ubuntu и выберите "Удалить" . Проверить, прежде чем удалять!

  6. Затем щелкните правой кнопкой мыши раздел, который находится слева от свободного места. Выберите "Расширения Тома". Проходим Мастера и закончить его. enter image description here

  7. Установить Ubuntu обычным способом.

  8. Перезагрузка!

+504
SerzhantAS 15 авг. 2010 г., 3:01:40

Когда я пошел, чтобы посмотреть только эпизоды "Звездного пути" на Amazon премьер, игрок мог застрять на обновление. Я следовал инструкциям здесь и делать так, фактически отработанных в течение 3 секунд. Это было очень странно. Четко проигрывалось видео и увидел 3 секунды эпизода, но сообщение подошла, сказав, что мне нужно обновить флэш-плеер. Я попытался загрузки видео снова и снова, но безуспешно, даже не 3 секунды. Вот сообщение об ошибке:

К сожалению, мы не смогли трансляция этого видео. Это, вероятно, потому, что ваш флеш-плеер должен быть обновлен.

Я с Ubuntu 13.04 рвения Ringtail, в Firefox 20, и Adobe Flash-плеер 11,2,202,280. Видимо, компания Adobe не собирается делать новых версий Flash для Linux, только обновления безопасности.

Так кто-нибудь умеет играть в Prime мгновенных видео, и если да, то при каких обстоятельствах? Возможно, есть альтернативная реализация флэш-плагин, который я могу использовать? Или есть причина моей проблемы что-то совсем другое?


Проблема, вероятно, имеет отношение к версии Flash используется. Если кто-то стал премьер-работать с текущей версией Flash или с открытым исходным кодом/свободные реализации, пожалуйста, скажите. Или если кто может сделать видео на Amazon, чтобы играть с Другие параметры помимо меняю браузер Хром, пожалуйста, скажите мне.

Это также влияет на защищенный контент в блогах и другие услуги, которые используют DRM через флеш.


Что не сработало:

  • Используя Chrome, который имеет новейшую версию Flash через ppapi. Амазонка премьер строго запрещает это.
  • Используя хрома имеет тот же вопрос, как с помощью Firefox
  • Пытаюсь установить Adobe флеш 11,2,202,275. Не совместима с рвения библиотек(?).
+484
evilmprice 26 мар. 2016 г., 18:02:44

Как я понял, вы пытаетесь запустить прокси для других компьютеров на ваш компьютер с Ubuntu. Я рекомендую кальмары. Это довольно просто: Посмотрите здесь https://help.ubuntu.com/community/Squid и выполните действия, описанные там.

+483
superlevure 16 февр. 2010 г., 22:10:47

В статье в Ubuntu сообщество помочь охватывает тематику гибридной графикой.

Я обозначу основные вещи:

Сначала вы должны определить, если ваше ядро собрано с правильным вариантом. Когда этот параметр вы можете использовать эту опцию, чтобы активировать ГПУ. Вы можете сделать это с помощью терминала и с GUI. Сценарий для данного графического интерфейса была представлена в статье.

Обратите внимание, что этот метод не поддерживается всеми компьютерами и работает только при использовании драйвера с открытым исходным кодом (модерн, радеон) и не патентованный (от Nvidia, fglrx от).

+461
Steven G 20 апр. 2013 г., 4:36:34

Возможные Дубликаты:
Как я могу определить версию запущенного ядра?

как я могу узнать, что ядро находится в моей машине. Я использую Убунту 12.04 медиа версия

+433
Soma Shankar 20 окт. 2015 г., 8:45:39

Все ответы на эту проблему будете иметь точно такой же нюанс: существует не так много вы можете сделать, если кто-то имеет физический доступ к вашим данным. Ваше второе требование просто невозможно, кто с ключом к вашему зашифрованному диску можно открыть, что зашифрованные данные на любом компьютере.

Лучшим решением является шифрование дисков с файл-ключ вместо пароля, а затем держать эти ключевые файлы на зашифрованный USB-накопитель, который использует пароль. Таким образом, вы нужны как USB-накопитель и пароль для доступа к дискам. В настоящее время две формы проверки подлинности-лучшая защита против нападения.

+424
EGCE EMAAR 7 янв. 2012 г., 8:44:26

Я бродил, если это возможно, чтобы получить доступ к ДГУ сессии автобусе из сценария выскочка.

Предыстория такая:
Я бегу выскочка задач в режиме пользователя и заменил выскочка.конф ДГУ файл конфигурации с одного из выскочке БЗР репозитория.

Сейчас он хотел бы получить доступ к гному брелок внутри задачи "скрипт", используя gkeyring, который должен получить доступ к пользователям выскочка сессии автобусе. По умолчанию, я просто Гном брелок не доступен.

Когда я пытаюсь экспортировать в части дизайна=... в рамках выскочка скрипт, скрипт/initctl команда просто висит, нет выхода нигде.

Это заставляет меня верить, что, поскольку выскочку использует ДГУ, а также, используя сеанс автобус проблематично. У кого-нибудь есть идея, чтобы решить эту?

+385
Robert Ostrowicki 31 мая 2012 г., 18:34:29

Можно ли обновить ядро Linux 2.6.38 на новый 2.6.39.1? Это безопасный и стабильный, чтобы обновить его в моем Убунту Натти?

Спасибо!

+375
sndyuk 13 апр. 2014 г., 6:45:07

Спасибо за скрипты! Я добавил часть для ввода (микрофон), а также в случае, если кто-то хочет использовать это:

в то время как читать линии ; делать
 случае $линия в 
 * \ индекс\*) Х=1 ;;
 индекс*) Х=0 ;;
 имя*) 
 источник=$(Эхо $строки | редактор sed -э "ы/.*<//;с/>.*//")
 если [[ $Х = "0" ]] ; затем
 pacmd установить по умолчанию-Источник Источник &> /dev/нуль
 интернет ;;
эсок
сделал < <(pacmd список-источников | грэп -е индекс alsa_input -е)
+371
NewUnhandledException 8 июл. 2014 г., 22:16:55

Глядя на ППА странице вы можете видеть 1.8.4 обозначен как "заменен". Это означает, что он больше не предоставляются репозитарием. Вот почему профпригодность версии ртутный ведет себя не так, как вы хотели.

У вас есть несколько вариантов:

  1. Обновление: файлы по-прежнему доступны через пасующего. Вы можете найти созданные файлы здесь. Скачать Дебс вы хотите. Я предлагаю вам удалить НПА в этой точке (в точке 3), а затем вручную установить Дебс.

    enter image description here

  2. Продолжать использовать 1.9.х

  3. Установите ППА-продувки и продувки ППА, так ты вернулся на 1.7.5

    суда apt-получить установку ППА-продувки
    судо ППА-ППА продувки:Меркуриал-НПА/НПА # или что-то подобное
    
  4. Как #3, а затем найти другой НПА, который обеспечивает 1.8.5. Я рекомендую, если вы когда-нибудь найти НПА, если он конкретно говорит, что собирается предоставить 1.8 вечно, что вы идете на заблокировать версию пакета установки.

  5. Делать это самостоятельно. Удалить все что у вас есть, очистка ППА потом: скачать источник для 1.8, скомпилировать его, упаковать его (checkinstall должно помочь вам нет), установите его и зафиксируйте его.

+364
user158842 25 июл. 2017 г., 5:54:33

Используя pstree или Гном-систем-монитор, вы могли бы найти родительский процесс. Что родительский процесс может дать вам подсказку, поскольку это может загрузить файлы конфигурации и выполнять их.

+337
Elizabeth Beth Metcalf 9 сент. 2015 г., 9:58:32

Вы можете использовать GParted. Хорошее программное обеспечение, которое имеет больше возможностей, чем ПТД.

Download for ubuntu

enter image description here

+323
Swedgin 2 мар. 2011 г., 5:27:42

После новой установки ОС Ubuntu 12.04.1 (64бит), я получаю следующее сообщение, когда я хочу установить программу через терминал:

Следующие пакеты были установлены автоматически и больше не требуется:
в Linux-заголовков-3.2.0-29 Линукс-заголовки-3.2.0-29-универсальный

Это нормально? Как это касается самого ядра Linux, меня смущает, что это может сломать мою систему.

+287
fastrizwaan 6 мая 2010 г., 5:54:36

Мне нужно переименовать кучу файлов, чтобы исправить их порядок сортировки, поэтому мне нужно быть в состоянии сделать своего рода "найти и заменить", поэтому я могу заменить куски файлов одновременно.

Какие инструменты следует использовать? Я предпочитаю графический интерфейс, но и рекомендации инструмент командной строки тоже будет хорошо.

+198
user5652 16 февр. 2011 г., 16:01:10

Короче говоря, вы должны упаковать приложение в формате пакетами Debian. Если вы знаете, как пакет, просто загрузите архив или zip-файл с исходного пакета.

Если вы не знаете как пакет, у вас есть два варианта:

Это объясняется также в:

И более подробно, в:

+193
truedano 6 янв. 2017 г., 2:56:56

Для программы filezilla, вам нужно настроить FTP-сервер. https://help.ubuntu.com/12.04/serverguide/ftp-server.html это позволит вам подключаться к экземпляру через порт 21. ИС:21. Но предупреждаю, только FTP может быть вопрос безопасности, особенно если этот сервер доступен по внешнему IP.

Как для MySQL верстак http://dev.mysql.com/doc/workbench/en/wb-new-server-instance-wizard.html похоже, он основан на SSH соединение. Так что вам нужно установить SSH сервер на этой машине. https://help.ubuntu.com/11.04/serverguide/openssh-server.html я думаю, что вы, возможно, придется работать " /и т. д./init.д/статус в MySQL" как первый участник упомянул. СШ может быть недостаточно.

Я не знаю, если MySQL уже настроен на этот сервер, но взгляните на это так же https://help.ubuntu.com/11.04/serverguide/mysql.html

+183
Shrewd Demon 6 мая 2015 г., 4:44:37

Недавно я создал новый ПК под управлением Ubuntu 12.04 с процессором Intel ядро i5 процессор 3450 и с помощью встроенной графики Intel HD-качестве. Сразу после установки, я заметил, что рабочий стол полностью замерзая в случайные моменты времени вместе с следующее сообщение об ошибке:

Система работает в низком графическом режиме. Экран, видеокарта, настройки устройства не могли быть обнаружены правильно. Вам нужно будет настроить самостоятельно.

Я попробовал поиск и устранение неисправностей в этом с некоторыми из вещей, которые я читал здесь, но ничего не работает до сих пор. Я уже запустить тест памяти из меню GRUB и он не сообщил никаких ошибок.

Спасибо за любую помощь.

+169
Amine Sadali 14 янв. 2011 г., 22:14:22
  1. В /usr/доли/xsessions/ создать файл ".формат рабочего стола", чтобы создать свой индивидуальный, минимальный сеанс. Для запуска Google Chrome как единственное приложение после входа в систему, сделайте следующее:

    [Запись Рабочего Стола]
    Тип=Приложение
    В exec=Гугл-Хром
    Имя=Гугл Хром
    Комментарий=Тестирование
    
  2. Перезагрузки диспетчере отображения, например

    судо перезагрузить языка # или KDM, GDM и т. д.
    

    Или просто выйти из системы.

  3. "Гугл Хром" должен появиться в списке сеанса, чтобы выбрать (рядом с обычным единством или иным ДЕЗ вы установили).

    Войти и наслаждаться.

необязательно

  • XDM-это очень минимальный диспетчере отображения - языка, ГДМ и КДМ довольно "большой". Установить, что с помощью пакета программы XDM Install xdm и конфигурацию по умолчанию при загрузке системы с использованием

    судо команды dpkg-перенастроить языка
    
  • Настроить диспетчер отображения для автоматического входа в конкретного пользователя. Обратитесь к документации для вашего менеджера дисплея.

+62
user73818 23 нояб. 2018 г., 22:36:40

Я попытался с 10.10 на одном ноутбуке, это было очень трудно сделать, чтобы все работало, так что я установил Windows 7 и когда 11.04 бета 2 вышла я установил его, и, угадайте, что? Он работает как шарм

+39
Poline89 22 июл. 2013 г., 17:52:03

Показать вопросы с тегом